uuid: 6c1e59e5-a5ba-43c9-8633-4a58b338b0da
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_name
  module:
    - name
    - user
id: user.user.field_name
field_name: field_name
entity_type: user
bundle: user
label: Name
description: 'Bitte gib Deinen vollen Namen an.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  components:
    given: true
    middle: true
    family: true
    title: false
    generational: false
    credentials: false
  minimum_components:
    given: true
    family: true
    title: false
    middle: false
    generational: false
    credentials: false
  allow_family_or_given: false
  field_type:
    title: select
    given: text
    middle: text
    family: text
    generational: select
    credentials: text
  max_length:
    title: 31
    given: 63
    middle: 127
    family: 63
    generational: 15
    credentials: 255
  sort_options:
    title: false
    generational: false
  autocomplete_source:
    title:
      title: title
    given: {  }
    middle: {  }
    family: {  }
    generational:
      generational: '0'
    credentials: {  }
  autocomplete_separator:
    title: ' '
    given: ' -'
    middle: ' -'
    family: ' -'
    generational: ' '
    credentials: ', '
  title_options:
    - '-- Bitte auswählen'
    - Herr
    - Frau
    - Hallo
  generational_options:
    - '-- --'
    - Jr.
    - Sr.
    - I
    - II
    - III
    - IV
    - V
    - VI
    - VII
    - VIII
    - IX
    - X
  component_layout: german
  show_component_required_marker: true
  labels:
    title: Anrede
    given: Vorname
    middle: 'weitere Vornamen'
    family: Nachname
    generational: Generational
    credentials: Credentials
  title_display:
    title: description
    given: description
    middle: description
    family: description
    generational: description
    credentials: description
  size:
    title: 6
    given: 20
    middle: 20
    family: 20
    generational: 5
    credentials: 35
  credentials_inline: false
  widget_layout: inline
  preferred_field_reference: ''
  preferred_field_reference_separator: ', '
  alternative_field_reference: ''
  alternative_field_reference_separator: ', '
  override_format: full
field_type: name
